/*Chowderhead Font*/
@font-face {
    font-family: 'Chowderhead';
    src: url('../fonts/14D665_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chowderhead-webfont.woff') format('woff'),     
          url('../fonts/14D665_0.ttf') format('truetype'),
         url('../fonts/14D665_0.svg#14D665_0') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*Nevis Font*/
@font-face {
	font-family: 'Nevis';
	src: url('../fonts/nevis-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/nevis-webfont.woff') format('woff'),
		 url('../fonts/nevis-webfont.ttf') format('truetype'),
		 url('../fonts/nevis-webfont.svg#webfontidfgFj6I') format('svg');
	font-weight: normal;
	font-style: normal;	
}


@font-face {
    font-family: 'MuseoSans500Regular';
    src: url('../fonts/museosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-webfont.woff') format('woff'),
         url('../fonts/museosans-webfont.ttf') format('truetype'),
         url('../fonts/museosans-webfont.svg#MuseoSans500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'MuseoSans500Italic';
    src: url('../fonts/museosans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500_italic-webfont.woff') format('woff'),
         url('../fonts/museosans_500_italic-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500_italic-webfont.svg#MuseoSans500Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gramicon';
    src: url('../fonts/gramicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gramicon.woff') format('woff'),
         url('../fonts/gramicon.ttf') format('truetype'),
         url('../fonts/gramicon.svg#gramicon') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*---------------*/

h1, h2, h3, h4, h5, h6 { font-weight: normal;}



a:link, a:visited, a:hover{
	text-decoration:none;
}


.black { background-color: black;}

html {
	height: 100%;
	background-color: #cae5ff;
}


body{
	font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
	background-image: url(../images/headerFader.png);
	background-repeat:repeat-x;
	font-size: 16px;
	-moz-font-feature-settings: "calt=0,liga=0";
	height: 100%;
	min-width:1200px;
	background-color: #cae5ff;
}

.warning{
	width: 100%;
	padding: 20px;
/*	margin: 10px;*/
	background-color: rgb(252, 217, 33);
	font-family: 'Chowderhead';
	/*border-radius: 10px;*/
	text-align: center;
	display:none;
}


.warning h1{
	font-size: 1em;
	line-height: 1.25em;
	margin: 0;
	padding: 0;

}

.warning h1 span{
	font-size: 3em;
	vertical-align: middle;
	padding: .25em;
	padding-left: 0;
}

.bucket {
	width:100%;
	background-repeat:repeat-x;
}

.wrapper {
	width:1024px;
	margin: 0px auto;
	position:relative;
}

.centerMe {
	float: left;
	position: relative;
	left: 50%;
}
.centerMe img{
	vertical-align:top;
	display:block;
	position: relative;
	left: -50%;
}

nav {
	float: right;
	padding: 5px;
}
nav li{
	float: right;
	padding: 5px;
}

.develop {
	border: black solid 1px;
}

.bar{
	width:100%;
	background-image: url(../images/bar.png);
	background-repeat:repeat-y;
	background-attachment:scroll;
	background-position-x: 50%;
}

.spacer {
	height:100px;
}

.greenSign {
	background: #52b152; 
	background: -moz-linear-gradient(top, #52b152 0%, #008a00 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52b152), color-stop(99%,#008a00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #52b152 0%,#008a00 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #52b152 0%,#008a00 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #52b152 0%,#008a00 99%); /* IE10+ */
	background: linear-gradient(top, #52b152 0%,#008a00 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b152', endColorstr='#008a00',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid white;
	margin: 0 auto;
	padding: 10px;
	max-width: 752px;
	overflow:visible;
}

.success {
	background-color: #57a957;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#62c462), to(#57a957));
  background-image: -moz-linear-gradient(top, #62c462, #57a957);
  background-image: -ms-linear-gradient(top, #62c462, #57a957);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62c462), color-stop(100%, #57a957));
  background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  background-image: -o-linear-gradient(top, #62c462, #57a957);
  background-image: linear-gradient(top, #62c462, #57a957);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #57a957 #57a957 #3d773d;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

h2 {
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color:white;
	text-shadow: #1d4f64 0px 2px;
	text-align: center;
}



.button {
	margin: 10px auto;
	width: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius; 5px;
}

.button h3{
	text-align: center;
	font-weight: bolder;
	font-size: 2em;
	line-height: 1.5em;
	text-transform: uppercase;
}

.more {
	width:60%;
	float: right;
	text-align: center;
}
                             
.video-wrapper {
	padding: 3%;
	float:left;
	width:60%;
}

.video-container{
	/*border: white 5px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}

/* Home Page Styles */
#eduHome {
	text-align: center;
}

#eduHome h2{
	z-index: 3;
	position: relative;
	font-family: 'Chowderhead', Arial, helvetica, sans-serif;
	font-size: 45px;
	text-transform: none;
	line-height: 50px;
	margin: 20px auto;
}

#eduHome h3{
	font-family: 'Nevis', Arial, helvetica, sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	color:#4f4f4f;
	/*text-shadow: #1d4f64 0 2px;*/
	text-align: center;	
	margin-bottom: 0;
}

#mainHome{
	margin: 0 auto;
	font-size: 0;
	margin-top: 0;
	text-align: center;
}

#demoVideo{
	display: inline-block;
	margin: 0 auto;
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	overflow: visible;
}

#demoVideo .video-wrapper{
	padding: 0;
	float: none;
	width: auto;
	display: inline-block;
	margin-top: 25px;
	width: 600px;
}

.OneThird{
	background-image: url(../images/bgPole.png);
	background-repeat: no-repeat;
	background-position: center 50px;
	width: 180px;
	height: 500px;
	position: absolute;
	top: 0;
}



#edu-login h3, #edu-visit h3{
	margin: 13px 0;
	font-size: 24px;
	line-height: 26px;
	font-family: 'Chowderhead';
	text-transform: none;
}

#edu-login{
	right: 0px;
	background-color: white;
	border-radius: 5px;
}

#edu-visit{
	width: 160px;
	height: 220px;
	position: absolute;
	border-radius: 5px;
	padding: 10px;
	margin-top: 70px;
	left: 0px;
	background-color: white;
	box-shadow: 0px 2px 5px #274763;
	background-image: url(../images/eduHint.jpg);
	background-size: 260px;
	background-position: -15px 40px;
	background-repeat: no-repeat;
	border-radius: 5px;
	
}

#mainTitle{
	font-family: 'Chowderhead';
	font-size: 55px;
	text-transform: none;
	margin: 20px auto;
}

#withButtons{
	right: 0;
}


#justButtons{
	width: 180px;
	height: 220px;
	position: absolute;
	border-radius: 5px;
	padding: 0;
	margin-top: 70px;
	background-color: transparent;
	box-shadow: none;
	right: 0px;
}

#justButtons .btn{
	border-radius: 5px;
	font-size: 18px !important;
	line-height: 26px;
	font-family: 'Nevis';
	/*text-align: left;*/
	text-transform: uppercase;
	/*position: absolute;*/
	margin-bottom: 20px;
	padding: 8px;
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25) !important;
	box-shadow: 0px 2px 5px #274763;

}

#justButtons .btn i{
	font-size: 2em;
	display: block;
	margin-bottom: 10px;
}




#eduJoin{

	transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	-ms-transform: rotate(2deg); 
}



.joinText {
	line-height: 20px;
}



#home{
	border-radius: 10px 0 0 10px;
}
#school{
	border-radius: 0 10px 10px 0;
}

.orange{
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #F7E360),
		color-stop(1, #E0AA36)
	);
	background-image: -o-linear-gradient(bottom, #F7E360 0%, #E0AA36 100%);
	background-image: -moz-linear-gradient(bottom, #F7E360 0%, #E0AA36 100%);
	background-image: -webkit-linear-gradient(bottom, #F7E360 0%, #E0AA36 100%);
	background-image: -ms-linear-gradient(bottom, #F7E360 0%, #E0AA36 100%);
	background-image: linear-gradient(to bottom, #F7E360 0%, #E0AA36 100%);
	background-repeat: repeat-x;
	background-color: #E0AA36;
	border-color: #F7E360 #C7B019 #AA7C18 #C7B019;
	text-shadow: 1px 1px 2px #74581D;
}



.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

video {
            width: 100%;
            height: auto;
          }
 /* Interior Pages */

.main {
	margin-left: 10%;
	min-height: 500px;
	width: 80%;
	z-index:2;
	position:relative;
	padding-bottom:10%;
}

.main section{
	margin: 1%;
	margin-bottom: 30px;
	padding: 1em;
	float: left;
	background-color: #D9EBFC;
    color: #4f4f4f;
	border-radius: 5px;
	color:black;
	z-index:2;
	position: relative;	
	box-shadow: inset 0px 1px 3px 0px #5c9bd1;
	font-family: 'MuseoSans500Regular', Arial, helvetica, sans-serif;
}

#marketing {
	padding-bottom: 0px;
}

#contact section{
	width: 44%;

}

.basicWidth{
	width: 60%;
}

.basic div {
	color: #4f4f4f;
}

.basic section p, .basic li {
	letter-spacing: normal;
	font-size: 16px;
	line-height: 1.5em;
}

.basic h3{
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:inherit;
}

.faq {
	
}

.faq section{
	width: 80%;
	margin: 1% 8%;
	margin-bottom:3em;
	background-color:#d9ebfc;
	border-radius:10px;
	padding: 1em;
}
.faq p{
	padding: 0px !important;
	margin-bottom: 0px;
}

.faq p span{
	font-size:150%;
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:inherit;
	vertical-align: top;
	padding:0.5em;
	float:left;
	display:none;
}

.faq ul{
	margin-left: 5%;
}

.faq li:nth-child(2n+1){
	background-color: transparent;
}

.faq img{
	vertical-align: middle;
	border-radius: 10px;
}



.TOS h2{
	line-height: 50px;
}

.privacy{
	margin-bottom:3em;
	background-color:#d9ebfc;
	border-radius:10px;
	padding: 1em;
}

section.privacy{
	width:80%;
	margin-left:10%;
}

.privacy ul{
	list-style: none;
}

.privacy ul li{
	margin-bottom:1em;
	line-height:1.25em;
	letter-spacing: normal;
}

.privacy li:nth-child(2n+1) {
background-color: transparent;
}

.chowder {
	font-family: 'Chowderhead', Arial, Helvetica, sans-serif !important;
}


#city {
	background-image:url(../images/cityFarAway.png);
	background-repeat: no-repeat;
	background-position:bottom;
	min-height: 215px;
}

#city-account{
	background-image:url(../images/cityFarAway.png);
	background-repeat: no-repeat;
	background-position:bottom;
	min-height: 215px;
	margin-top: 100px;
}

.tree {
	background-image:url(../images/treeRepeats.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

.main h2{
	font-family:'Chowderhead', Arial, sans-serif;
	margin-top: 25px;
	margin-bottom:25px;
	font-size: 55px;
	text-transform: none;
}

.basic li{
	padding: 1%;
}

.main p{
	font-family:'MuseoSans500Regular', Arial, sans-serif;
	font-size: 1.25em;
	line-height: 1.25em;
	padding: 0.5em;
	color:#4f4f4f;
}

.main small{
	float: right;
	color:#4f4f4f;
	font-size: 90%;
}

.main blockquote{
	background-color: #FFF;
	border-radius:5px;
	padding:1em;
	width: 85%;
	border: none;
	line-height: 1.5em;
	margin: 0 auto;
}

.main blockquote:before{
	content: none;
}

* The why page */

.noPad{
	padding-bottom: 0;
}

#VS {
	position: absolute;
	left: 410px;
}

#left h3, #right h3{
	font-size: 36px;
	margin-bottom: 46px;
	margin-top: 33px;
	font-family: 'Chowderhead';
	text-transform: none;
	color: #4f4f4f;
}

#left h3:first-letter,
#right h3:first-letter{
	font-size: 80px;
	vertical-align: middle;
}

#left, #right{
	height:500px;
	background-repeat: no-repeat;
	background-position: center;
}

#right{
	background-image: url(../images/compareCast.png);
	/*background-position: right;*/
}
#left{
	background-image: url(../images/compareGranny.png);
	/*background-position: left;*/
}

#left img, #right img{
	width: 50%;
}

#lines {
	position: absolute;
	left: 262px;
	top: 137px;
}

#lines img{
	width: 20%;
	margin-bottom: 4px;	
}




section li{
	font-size: 22px;
	line-height: 30px;
	font-family: 'MuseoSans500Regular';
	padding: 10px 5px;
}
section ul {
	margin: 0;
}

section li:nth-child(2n+1){
	background-color: rgb(242, 246, 250);
}


.whyPoint p {
	font-size: 20px;
	line-height: 30px;
	padding: 0 50px 0 50px;
	font-family: 'MuseoSans500Regular';
	text-align: left;
	margin-bottom: 30px;
	margin-top: 30px;
}

.whyPoint p::first-letter{
	font-family: 'Chowderhead';
	font-size: 40px;
	vertical-align: middle;
}





#why div{
	background-color: rgb(242, 246, 250);
	padding:50px 0;
}
#why div:nth-child(2n+1){
	background-color: rgb(252, 252, 252);
	/*rgb(237, 241, 247)*/
}
#why div:first-child{
	border-radius: 20px 20px 0 0;
	padding-bottom: 0;
	padding-top: 20px;
}

#why div:last-child{
	border-radius: 0 0 20px 20px;
}

#why h2{
	font-family: 'Chowderhead';
	text-transform: none;
	color: #4f4f4f;
	text-shadow: -1px -1px 2px black;
	font-size: 50px;
	line-height: 53px;
	margin-top: 20px;
}

#why .tableJoin{
	padding: 0;
}

#why .tableJoin a{
	width: 100%;
	margin: 0;
}

#why .tableJoin h2{
	margin: 0;
	padding: 75px 0;
	font-size: 60px;
}

#why .tableJoin h2:hover{
	color: white !important;
}



#why span{
	font-size: 100px;
}

#why section{
	float: left;
	width: 50%;
	text-align: center;
}

#why section img{
	/*width:50%;*/
}

 

/* Testimonials */
#reviews {
	float:left;
	width: 50%;
}

#reviews section{
	width: 90%;
	padding: 20px;
	font-family:'Chowderhead', Arial, sans-serif;
	font-size: 16px;
	color: #4f4f4f;
	margin-bottom: 3em;
	background-color:#d9ebfc;
	border-radius:5px;
	/*text-shadow: #000 1px 1px 2px;*/
}

.minor{
	width: 80% !important;
	margin: 0px auto;
	margin-bottom: 3em;
	float:right !important;
}

.testimonial{
	width: 70% !important;
}

#reviews p {
	margin: 0;
	text-align:left;
	border: none;
	font-size: 16px;
	line-height: 1.5em;
}

#reviews p:first-letter{
	font-family:'Chowderhead', Arial, sans-serif;
	font-size:200%;
	vertical-align: middle;
}

#reviews hr, .main hr{
	background-color: white;
	box-shadow: 0px 1px 3px #5C9BD1;
	border:none;
	height:1px;
	margin:0px auto;
	margin-top:10px;
	margin-bottom:10px;
}

#aboutme{
	float:left;
	width: 80%;
	margin-left: 10%;
}

#aboutme a{
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

#aboutme a:hover{
	text-decoration: none;
}

#bragwall {
	text-align: center;
	float:left;
	width: 30%;
	margin:20px auto;
}

#bragwall img{
	width:60%;
	margin: 0 auto;
	padding:10px;
}

.main hr{
	height:2px;
}

#who h3{
	font-family: 'Chowderhead', Arial, sans-serif;
	font-size:32px;
	text-align: center;
	color: #4f4f4f;
}

#who h3.sub{
	text-align: center;
	font-size: 32px;
	font-family: 'Chowderhead', Arial, sans-serif;
	text-transform: none;
	margin-bottom: 20px;
	margin-top: -10px;
}

#who ul{
	width:75%;
}

#who li{
	padding-bottom: 1em;
	line-height:1.25em;
}

#who section{
	width: 27%;
	height: 250px;
}

#who p{
	text-align: center;
	font-size: 20px;
}


#reviews footer {
	margin: 0;
	text-align:right;
	border: none;
	font-size: 1.3em;
	line-height: 1.2;
	margin-top:0.5em;
	
}

#tellUs {
	float:left;
	width:90%;
	margin-left: 5%;
	text-align:center;
	position: relative;
}

#tellUs h3{
	text-align:left;
	font-family:'Nevis', Arial, sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	width: 25%;
	line-height:1em;
	color:#bc542d;
	text-shadow: rgba(104, 46, 25, 0.9) 0px 1px 0px;
	margin-bottom: -15px;
	float:left;
	padding-top:10px;
	padding-bottom:30px;
}

#tellUs a{
	float:left;
}

#tellUs a img{
	height: 100px;
	padding:0px;
	padding-left: 7px; 
	padding-right: 7px;
}

#tellUs a:hover img{
	height: 110px;
	padding: 0px;
}

#tellUs section{
	background-color: white;
	padding: 2em;
	border-radius: 5px;
	margin: 0px auto;
}

#tellUs p {
	text-align: left;
	font-size: 18px;
	padding-top:10px;
	position: absolute;
	right: 0px;
	top: 10px;
	padding: 0px !important;
	display: block;
}

#tellUs hr {
	width: 110%;
	margin-left: -5%;
	display: block;
}

#readme{
	float:left;
	width: 50%;
}

/* Marketing Blurbs */
.shoutOut {
	padding-top: 20px;
}

.bigBlurb {
	display: block;
	width: 91%;
	padding-top: 33% !important;
	padding-left: 7% !important;
	left: 0px !important;
}

.blurb {
	margin: 1%;
	margin-bottom: 30px;
	padding: 0;
	float: left;
	width: 31.3333%;
	background-color:  #F2F8FF;
	color: #4F4F4F;
	border-radius: 5px;
	color: black;
	z-index: 2;
	position: relative;
	box-shadow: inset 0px 1px 3px 0px #5C9BD1;
	height: 130px;
}


.blurbImage{
	width: 100px;
	height: 130px;
	background-color: none;
	margin: 0%;
	position: absolute;
	right: 0px;
}

.blurb article{
	float: left;
	padding: 2%;
	width: 90%;
	margin-left: 5px;
}

.blurb h2 {
	font-size: 20px;
	text-shadow: none;
	text-align: left;
	line-height: normal;
	color: #4F4F4F;
	letter-spacing: 0px;
	margin-bottom: 5px;
}

.blurb a{
	text-align: left;
	font-size: 1em;
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 2%;
	position: absolute;
	bottom: 0px;
	left: 15px;

}

.blurb p{
	line-height: 1.5em;
	color: #4F4F4F;
	width: 75%;
	margin-left: 10px;
}

.blurb input{
	margin-left: 10px;
	width: 70%;
}

.blurb .textButton{
	text-align: left;
	font-size: 1em;
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 0;
	position: absolute;
	bottom: 0px;
	left: 10px;
	background-color: transparent;
	border: none;
	color: #0069D6;
	text-decoration: none;
	cursor: pointer;
	box-shadow: none;
	width: auto;
}

.blurb .textButton:hover{
	color: #00438a;
	text-decoration: underline;
}

#awards{
	padding-top: 20px;
	width: 80%;
	margin-left:10%;
}
	.awardImage, .awardImage2{
		width:20%;
		float:left;
		text-align: center;
		margin: 0px auto;
		padding: 0px;
		
	}

	.awardImage img{
			height:150px;
		}

	.awardImage2 img{
		width: 90%;
		margin-top: 15px;
		padding: 0 5%;
	}



/* Letter from the Mayor */

#mayor{
	color: #4f4f4f;
}

#mayor section{
	width:70%;
	background-color:white;
	margin: 0px 5%;
	padding: 10%;
}

#mayor h3{
	text-align: center;
	font-size: 250%;
	margin-top: -70px;
	padding: 1em 0px;
}

#mayor p{
	font-size: 110%;

}

#mayor footer{
	float:right;
	display: block;
}

#mayor footer p{
	padding: 0px;
	margin-bottom:0px;
}

#mayor footer p span{
	font-size: 200%;
	line-height: 1.5em;
}

#mayor footer h4{
	font-size: 100%;
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: auto;
}

/* Shop Page */

.col3{
	margin: 1%;
	margin-bottom: 30px;
	width: 31.3333%;
	padding: 0;
	float: left;
	/*border: solid 1px black;*/
}

#itunes img{
	padding: 10px;
	padding-bottom: 0px;
	margin-right: 35px;
	box-shadow: none;
	border: none;
	float:right;

}

.shop h3{
	font-size: 300%;
	text-align: center;
	font-family: 'Chowderhead', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 0.5em 0px;
	letter-spacing:0.1em;
}

.shop h4{
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 1em;
	text-align: center;
	padding: 10px;
}

.shop h5{
	text-align: center;
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:5px;
}

.shop ul{
	list-style: none;
	margin:0px;
	padding: 0px;
}

.shop li{
	margin:0px auto;
	width: 90%;
	margin:0px auto;
	width: 90%;
	background-color: #f2f8ff;
    color: #4f4f4f;
	border-radius: 5px;
	color:black;
	z-index:2;
	position: relative;	
	box-shadow: inset 0px 1px 3px 0px #5c9bd1;
}

.shop img{
	display:block;
	margin:0px auto;
	max-width: 70%;
	border: solid 1px #CCCCCC;
	box-shadow: inset 0px 1px 3px 0px #5c9bd1;
}

.shop hr{
	background-color:#4f4f4f;
	border:none;
	height:2px;
	margin:0px auto;
	margin-top:10px;
	margin-bottom:10px;
	width: 90%;
	clear: both;
}


.shop p{
	clear: both;
	padding: 20px;
}


/* Quick Links */

#quickLinks {
	background-color: none;
}

.choice {
	width:90%;
	margin: 1% auto;
}

.choice > div{
	float:left;
	width: 16%;
	padding:1%;
	margin: 1% 4px;
	background-color:#FFF;
	border: solid black 5px;
	border-radius: 10px;
	z-index:1;
	position:relative;
}

.choice header {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	font-size: 1.75em;
	padding:.1em;
}

.choice >.shadow{
	float:left;
	width: 16%;
	padding:1%;
	margin: 1% 9px;
	background:none;
	border:none;
	border-radius:none;
	margin-top:-30px;
	z-index:0;
	position:relative;
}

#shadowHide> .choice >.shadow{
	display:none;
}

.shadow img {
	max-width:100%;
}
 
 
/* Footer */
.grass{
	background-color: #99ab72;	
}
        
#footer{
	margin-top: 0px;
	margin-bottom: 200px;
}

#footer p {
	font-family: 'Chowderhead', Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 1em;
	color: #505C00;
}

#footer a{
	color: #397A00;
}

#footer a:hover{
	color: white;
	text-decoration:none;
}

#footer div{
	text-align:center;
	margin: 25px 0px;
}

#footer img{
	vertical-align: middle;
}

#smaller {
	font-family: 'Nevis', Arial, Helvetica, sans-serif;
	font-size: 75%;
}

.righty{
	text-align: right;
}



/* Cast Colors */

.nounColor span, 
.nounColor h2, 
.nounColor h4, 
.nounColor .oneExample h3{
	color:  #284c9a;
}

.verbColor span, 
.verbColor h2, 
.verbColor h4, 
.verbColor .oneExample h3{
	color:  #fe9900;
}

.adjectiveColor span, 
.adjectiveColor h2, 
.adjectiveColor h4, 
.adjectiveColor .oneExample h3{
	color: #ed4312;	
}

.adverbColor span, 
.adverbColor h2, 
.adverbColor h4, 
.adverbColor 
.oneExample h3{
	color: #47b247;
}

.pronounColor span, 
.pronounColor h2, 
.pronounColor h4, 
.pronounColor .oneExample h3{
	color:  #284c9a;
}

.conjunctionColor span, 
.conjunctionColor h2, 
.conjunctionColor h4, 
.conjunctionColor .oneExample h3{
	color:  #660066;
}

.prepositionColor span, 
.prepositionColor h2,
.prepositionColor h4, 
.prepositionColor .oneExample h3{
	color: #597d40;
}

.interjectionColor span, 
.interjectionColor h2, 
.interjectionColor h4, 
.interjectionColor .oneExample h3{
	color: #9b2b6e;
}

.nounColor aside span {
	color: #404040;
}

/* Quiz COming Soon */

.quizComingSoon {
	width: 175px;
	height: 87px;
	position: absolute;
	bottom: -27px;
	right: -6px;
	z-index: 3;
	background: url(../images/quizComingSoon.png) no-repeat bottom;
}

.quizInactive, .quizInactive a {
	background-color: #CCC !important;
	color: #ABABAB !important;
	border-color: #ABABAB !important;
}

/* 404 page */

#image404 {
	margin-bottom: -15px;
	margin-left: 100px;
}

/* Sitemap */

#sitemap {
	width:60%;
 	margin:0px auto;
 	margin-top: 50px;
 	padding-bottom: 100px;
}
	#sitemap h3{
		font-family: 'Chowderhead', Arial, Helvetica, sans-serif;
		font-size: 1.5em;
		line-height: 1.5em;
		color: #0069D6;
	}
	#sitemap ul{
		list-style: none;
	}
	#sitemap a{
		
	}
	#sitemap a:hover {
		color: white;
		text-decoration: none;
	}




/* Music Specific */

#buyLink {
	position: absolute;
	width: 860px;
	bottom: 15px;
	text-align: center;
}

	#buyLink p {
		font-family: 'Chowderhead',  Arial, Helvetica, sans-serif;
		font-size: 17px;
		letter-spacing: 1px;
		color: #9FC749;
	}

	#buyLink a{
		color: #899e5d !important;
	}

	#buyLink a:hover{
		color: white !important;
		text-decoration: none;
	}

#lyricLink{
	position: absolute;
	bottom: 100px;
	right: 120px;
}

/*.home {
	bottom: 75px !important;
	right: 140px !important;
}*/

	#lyricLink p{
		font-family: 'Chowderhead',  Arial, Helvetica, sans-serif;
		text-align:right;
		text-transform:uppercase !important;
		font-size: 13px  !important;
	}

	#lyricLink a{
		color: #404040 !important;
	}
	
	#lyricLink a:hover{
		color: white !important;
		text-decoration: none;
	}

/* Lyric Page */

#extended {
	font-size: 0.3em;
	letter-spacing:0px;
	color: #000;
	text-shadow:none;
}

#lyrics{
	float:left;
	width: 60%;
}

	#lyrics p span{
		font-family: 'Nevis', Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 12px;
	}

	#lyrics p span:after{
		content: ":";
	}

	.team {
		font-family: Arial, Helvetica, sans-serif !important;
		text-transform: none !important;
		font-size: 16px !important;
	}

	.team:after{
		content: "" !important;
	}

#lyricWall{
	text-align: center;
	float:left;
	width: 40%;
	margin:20px auto;
}
#songList {

}

	#songList ul{
		list-style: none;
	}

	#songList li{
		text-align:left;
	}

	#songList a{
		font-family: 'Chowderhead',  Arial, Helvetica, sans-serif;
		font-size: 18px;
	}

	#songList a:hover{
		color: white;
		text-decoration: none;

	}
#ie7-warning{
	margin: -270px 0 0 -270px;
	width:540px;
	background:  url(../images/ie7warning.jpg) no-repeat #FFFFFF;
	background-position: 285px;
}

#ie7-warning h1{
	text-transform:uppercase;
	font-size:30px;
	font-weight: bold;
}

#ie7-warning p{
	margin-right:235px;
}

#ie7-warning ul,li{
	list-style:none;
	font-size: 13px;
}

.darkest{
	filter: alpha(opacity=90);
	-khtml-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
}


/*
 from citizen.css
*/

.content {
	width :100%;
	/* border: solid 1px black; */
}

.stageWrapper{
	height:500px;
	position:relative; 
	left:80px;
}
.stage {
	overflow:hidden; 
	width:860px; 
	height:500px;
}

#stageProgressWrapper{
	width:860px;
	height:20px;
	position: absolute;
	bottom:-20px;
}

#stageProgressCenter{
	text-align:center;
	overflow:hidden;
}

.stageProgressIndicator{
	position:relative;
	width:10px;
	height:10px;
	margin: 0px 5px;
	display:inline-block;
	vertical-align:middle;
	background:url(../images/slideEmpty.png) no-repeat;

}

.stageProgressActive{
	background: url(../images/slideFilled.png) no-repeat;
}

.big{
	width:90%;
	margin: 5%;
}
.desc{
	width:80%;
	background-color:#C8EAF5;
	padding:1em;
	margin: 1em auto;	
	z-index: 1;
}
.desc p {width:70%;}
.desc img{display:block;  max-width:25%;}
.left {float: left;}
.right {float: right;}





.townMap {
	margin: 0 auto;
	width: 90%;
	height: 100px;
}

.partOfSpeech {
	float:left;
	background-color:#C8EAF5;
	width:33.33333333333333%;
	height:inherit;
}


.city {
	background-color: #5f5763;
	background-image: url(../images/footerGrass.png);
	background-repeat:repeat-x;
	background-position: bottom;
}

#nounTown {
	background-image:url(../images/nounRepeat.png);
	background-repeat: repeat-x;
	background-position:bottom;	
}
#verbTown {
	background-image:url(../images/verbRepeat.png);
	background-repeat: repeat-x;
	background-position:bottom;	
}
#adjectiveTown {
	background-image:url(../images/adjectiveRepeat.png);
	background-repeat: repeat-x;
	background-position:bottom;	
}
#adverbTown, #thankYouTown {
	background-image:url(../images/adverbRepeat.png);
	background-repeat: repeat-x;
	background-position:bottom;	
}

.showSlide {
	display:block !important;
}

#pronounTown {
	background-image:url(../images/pronounsRepeat.png);
	background-repeat: repeat-x;
	background-position:bottom;	
}
#conjunctionTown {
	background-image:url(../images/conjunctionRepeat.png);
	background-repeat: repeat-x;
	background-position:bottom;	
}
#interjectionTown {
	background-image:url(../images/interjectionRepeat.png);
	background-repeat: repeat-x;
	background-position:bottom;	
}
#prepositionTown {
	background-image:url(../images/prepositionRepeat.png);
	background-repeat: repeat-x;
	background-position:bottom;	
}


.nounVideo {
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	background-position:top;	
}

.verbVideo {
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	background-position:top;	
}

.adjectiveVideo {
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	background-position:top;	
}

.adverbVideo {
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	background-position:top;	
}

.pronounVideo {
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	background-position:top;	
}

.conjunctionVideo {
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	background-position:top;	
}

.prepositionVideo {
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	background-position:top;	
}

.interjectionVideo {
	background-image:url(../images/nounVideoBack.png);
	background-repeat: no-repeat;
	background-position:top;	
}

/*icons*/

[class^="icon-"], [class*=" icon-"] {
	font-family: 'gramicon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
	content: "\e600";
}
.icon-library:before {
	content: "\e601";
}

/* App Store Page */

#title{
	font-family: 'Chowderhead', Arial, Helvetica, sans-serif;
	font-size: 55px;
	text-align: center;
	text-transform: none;
	margin-bottom: 30px;
	margin-top: 25px;
}
#subtitle{
	text-align: center;
	font-size: 32px;
	font-family: 'Chowderhead';
	text-transform: none;
	margin-bottom: 20px;
	margin-top: -10px;
}

.app{
	width: 60%;
	margin: 0 auto;
	margin-bottom: 40px;
	min-width: 692px;
}

.app img{
	float: left;
}

.app div{
	background-color: #fff;
	margin: 40px 0 0 40px;
	margin-bottom: 0;
	padding: 10px;
	border-radius: 20px 20px 0 20px;
	box-shadow: 0px 1px 3px #5C9BD1;

}

.app h4{
	font-family: 'Chowderhead';
	color: #4f4f4f;
	text-shadow: none;
	text-transform: none;
	font-size: 34px;
	text-align: center;
}

.app h5{
	text-align: center;
	line-height: 20px;
	margin: 10px 0 0 0 ;
	font-family: 'Nevis', Arial, helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: hsl(0, 0%, 31%);
}

.app p {
	font-family: 'Chowderhead';
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	color: #4f4f4f;
	margin-left: 225px;
	padding: 11px;
	margin-bottom: 0;
}

.app p:first-letter{
	
	font-size: 30px;
	vertical-align: middle;

}

.app a{
	font-family: 'Nevis' , Arial, sans-serif;'
	text-transform: uppercase;
	float: right;
	text-transform: uppercase;
	font-size: 20px;
	/*margin-right: 40px;*/
	width: 20%;
	border-radius: 0 0 10px 10px;
	text-align: center;
}

a.appImage{
	width: auto;
}

a#google{
	margin-right: 20px;
}

.bucket.banner{
	text-align: center;
	padding: 2% 0;
	min-width: 960px;
}

#launch{
          margin-top: -160px;
    }

    #punc-launch{
      background-color: rgb(253,195,104);
      background-image: url(/images/punctuation/puncCityBG.png);
      background-repeat: repeat-x;
      background-position: center 20px;
    }

    #punc-launch a button, #trickyButtonHover{
      background-color: white;
      border-radius: 10px;
      box-shadow: 0px 2px 2px rgba(0,0,0,0);
      padding: 0 20px;
      padding-bottom: 20px;
      width: 600px;
      padding-top: -390px;
    }

    #trickyButtonHover{
      width: 100%;
      margin: 0;
      border-radius: 0;
      border: none;
      color:black;
    }
    #trickyButtonHover p{
      padding: 0;
    }

    #punc-launch a button:hover, #punc-launch a button.hovered{
      box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
      background-color: rgb(0, 106, 241);
    }

     #punc-launch p, #trickyButtonHover p {
      margin-bottom: 0;
      font-size: 14px;
       /*padding-right: 200px; */
      display: inline;
    }


/*    #punc-launch span{
      font-family: 'Chowderhead', serif;
      font-size: 2em;
      font-style: italic;
      vertical-align: middle;
    }*/

    #punc-launch button img,  #trickyButtonHover img{
      width: 200px;
      vertical-align: middle;
      margin-top: -25px;
      margin-bottom: -25px;
    }

    #qBanner{
      	position: relative;
      	width: 240px;
    	margin: 90px -75px -193px -180px;
    }

    #shieldBanner{
      position: relative;
      width: 200px;
      margin-right: -200px;
      margin-bottom: -120px;
      /* display: table-cell; */
    }

    #countdown{
      display:inline;
      text-align: center;
      font-family: 'Chowderhead', serif;
      color: white;
    }

    .launchtext{
          display: block;
    margin-top: -20px;
    margin-bottom: 3px;
    color:#30afe3;
    font-family: 'nevis', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px 0px;
    }

    .launchtext.hovered{
      color: white;
    }

    #countdown span{
      font-size: 1.5em;
      letter-spacing: 0.1em;
      font-style:normal;
      display: inline;
      vertical-align: middle;
      width: 50px;
    }

    #countdown div > span{
      padding: 0px;
      display: inline-block;
    }

    #countdown > div{
    padding: 5px;
    border-radius: 6px;
    background: #464646;
    display: inline-block;
    /* padding-bottom: 10px; */
    }

    .smallText{
      font-family: 'nevis';
      text-transform: uppercase;
      font-size: 8px;
      letter-spacing: 2px;
    }


